package com.brilliance.isc.esb.model.ebmp;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 6706 国结通知中台收汇结果接口对外响应模型
 */
public class Res6706 extends ErrorData {

    public ResO67061 O67061;
    public Res6706() {
    }

    public Res6706(ResO67061 O67061) {
        this.O67061 = O67061;
    }
}
